BBFILES += "${LAYERDIR}/recipes/*/*.bb ${LAYERDIR}/recipes/*/*.bbappend ${LAYERDIR}/recipes-*/*/*.bb ${LAYERDIR}/recipes-products/images/*.bbappend"
BBPATH .= ":${LAYERDIR}"
BBFILE_COLLECTIONS += "qti-touch"
BBFILE_PRIORITY_qti-touch = "12"
BBFILE_PATTERN_qti-touch := "^${LAYERDIR}/"
LAYERSERIES_COMPAT_qti-touch = "sumo thud dunfell kirkstone"
BBMASK += "${@bb.utils.contains('KERNEL_MODULES_LIST', 'modules.list.msm.kalama.le', 'touchdlkm_git.bb', 'touch-for-linuxdlkm_git.bb', d)}"